.td-container, .tdc-row, .tdc-row-composer{
    width:1200px;
}
.footer-text-wrap {
    padding: 0px 75px;
}
.td-social-style-2 .td-social-icon-wrap {
    margin:0;
    border:0;
}
.td-footer-wrapper .block-title {
    margin-right:20px;
}
.home .td-footer-wrapper.td-footer-container.td-container-wrap.td-footer-template-14 {
    background-color: #ffffff;
    border-bottom:1px solid #dadada;
    border-top:0px;
}
.td-footer-wrapper.td-footer-container.td-container-wrap.td-footer-template-14 {
    background-color: #ffffff;
    border-bottom:1px solid #dadada;
    border-top:1px solid #dadada;
}
.footer-text-wrap .footer-email-wrap {
    padding: 0px 0;
}
.td-sub-footer-container.td-container-wrap {
    background-color: #ffffff;
}
.tdc-footer-wrap{
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}
.td-subfooter-menu {
    margin: 7px 280px
}

.td-pb-span.td-sub-footer-copy a{
    color:#000000;
}
.footer-text-wrap .footer-email-wrap a{
    color:#ff6666;
}
.td-social-style-2 .td-icon-font  {
    width:30px;
}
.td-social-icon-wrap .td-icon-font {
    width:30px;
}
.counter-row .td_block_inner .td_module_flex:nth-child(1):before{
    content:'01';
}
.counter-row .td_block_inner .td_module_flex:nth-child(2):before{
    content:'02';
}
.counter-row .td_block_inner .td_module_flex:nth-child(3):before{
    content:'03';
}
.counter-row .td_block_inner .td_module_flex:nth-child(4):before{
    content:'04';
}
.counter-row .td_block_inner .td_module_flex:before{
    color: #c544ba;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    left: 24px;
    top: 1.5px;
    font-family: Josefin Sans !important;
}
.counter-row .td_block_inner .td_module_flex .td-module-meta-info{
    padding-left:35px
}
@media screen and ( max-width: 782px ) {
    .td-header-wrap{
        background: transparent!important;
    }
    .td-container, .tdc-row, .tdc-row-composer{
    width:100%;
    }
    #td-top-mobile-toggle i{
        color: #000!important;
    }
    .tdc_zone.tdi_2.wpb_row.td-pb-row.tdc-element-style{
    margin-bottom: 20px!important
}
}
.td-footer-wrapper .block-title span{
    font-size:15px;
    font-weight:500;
}
.pink-line .tdm-title:after{
    content:'';
    display:block;
    background:url('/wp-content/uploads/2021/12/FTB-lines-01-3.png');
    width: 100%;
    height: 10px;
    margin-top:5px;
    transition: 4s ease all;
    background-size: 37vw;
    background-repeat: no-repeat;
    background-position: left;
}
.pink-line .tdm-title:hover:after,.blue-line .tdm-title:hover:after,.peach-line .tdm-title:hover:after,.white-line .tdm-title:hover:after,.white-line .tdb-title-text:hover:after {
    background-position: 50%;
    transition: 4s ease all;
}
.blue-line .tdm-title:after{
    content:'';
    display:block;
    background:url('/wp-content/uploads/2021/12/FTB-lines-02-1.png');
    width: 100%;
    height: 10px;
    margin-top:5px;
    transition: 4s ease all;
    background-size: 37vw;
    background-repeat: no-repeat;
    background-position: left;
}
.peach-line .tdm-title:after{
    content:'';
    display:block;
    background:url('/wp-content/uploads/2021/12/FTB-lines-04-1.png');
    width: 100%;
    height: 10px;
    margin-top:5px;
    transition: 4s ease all;
    background-size: 37vw;
    background-repeat: no-repeat;
    background-position: left;
}
.white-line .tdm-title:after,.white-line .tdb-title-text:after{
    content:'';
    display:block;
    background:url('/wp-content/uploads/2021/12/FTB-lines-03-1.png');
    width: 100%;
    height: 10px;
    margin-top:5px;
    transition: 4s ease all;
    background-size: 37vw;
    background-repeat: no-repeat;
    background-position: left;
}
.entry-title a{
    text-transform:none;
}
.numbers-game{
	display: none!important;
}
/*.entry-title:first-letter,.tdb-title-text:first-letter{
    text-transform:uppercase;
}*/
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
    transition:0.6s ease all!important;
}
#menu-main-menu-1 a{
    border-bottom:1px solid transparent;
}
#menu-main-menu-1 a:hover{
    border-bottom:1px solid #dab800;
}
.td-subfooter-menu li a:hover,.td-subfooter-menu .current-menu-item a{
    color:#ffcc00!important;
}
.big-peach-line .tdm-title:after{
    background-size:60vw;
    margin-top:8px;
    background-image:url('/wp-content/uploads/2021/12/FTB-lines-04.png');
}
.head_topp{
    background:#fff!important;
    border-top: 2px solid #b9b9b9;
    border-bottom: 2px solid #b9b9b9;
}
.head_topp.tdi_35 .tdb-menu > li > a{
    color:#000;
}
.home .head_topp{
    background:#000!important;
    border:0px;
}
.home .head_topp #menu-main-menu a{
    color:#fff;
    border-bottom: 1px solid transparent;!important;
}
.home .head_topp #menu-main-menu a:hover{
    border-bottom: 1px solid #dab800;!important;
}
.head_topp #menu-main-menu .current-menu-item a{
    color: #ffcc00;
}
#send1{
    background:#434344;
    padding: 18px!important;
    font-family: 'Josefin Sans';
}
.share-div{
    position:absolute!important;
    right:12%;
    bottom:-60px;
}
.view-div{
    position:absolute!important;
    right:6%;
    bottom:-45px;
}
.comment-div{
    position:absolute!important;
    right:2%;
    bottom:-45px;
}